/*
CTC Separate Stylesheet
Updated: 2017-01-13 06:55:55
Theme Name: Click Mag Child
Theme URI: http://themeforest.net/user/mvpthemes
Template: click-mag
Author: MVP Themes
Author URI: https://themeforest.net/user/mvpthemes/portfolio
Description: Click Mag is the only magazine/blog theme you need to maximize clicks and keeep visitors flooding back to your site. From its various social sharing options, trending posts, maximum ad exposure, SEO optimization, and attractive design, Click Mag will deliver the best user experience and clicks of any WordPress theme you've ever used!
Tags: two-columns,custom-background,custom-colors,custom-menu,featured-images,theme-options,threaded-comments,translation-ready
Version: 1.03.0.1484308555
*/


.alm-btn-wrap { z-index: -1; }

.static_page {
    white-space: pre-line;
}
.static_page > .TandC > p {
    line-height: 1.8rem;
    font-size: 1.125rem;
}
.static_page > p {
    margin: 0 0 1.8rem;
    line-height: 1.8rem;
    font-size: 1.125rem;
}

#mvp-logo-nav {
	line-height: 0;
	margin: 0 20px;
	max-width: 250px;
	margin-top: 20px;
}

h1.mvp-logo-title,
h2.mvp-logo-title {
display: none;
}

.mvp-nav-left-in {
  margin-left: 290px;
}

#mvp-nav-menu {
  max-width: 610px;
}

#mvp-nav-menu ul li ul.mvp-mega-list li a {
  color: #222;
}

#mvp-nav-soc {
  width: 90px;
  height: 60px;
  right: 50px;
}

span.mvp-nav-search-but {
  margin-left: -20px;
}

#mvp-search-box {
  margin: -60px 0 0 -250px;
  width: 500px;
}

#searchform {
  position: relative;
}

#searchform button {
    background: transparent;
    border: 0;
    line-height: 10;
    position: absolute;
    right: 10px;
}

#searchform button .fa {
    color: #910000;
    font-size: 32px;
}

.mvp-fly-but-wrap,
.mvp-search-but-wrap {
    height: 60px;
}

#mvp-fly-menu-top {
    background-color: #272a39;
}

#mvp-fly-logo {
    margin: 20px 6.45161290323%; /* 20 / 310 */
}

#mvp-fly-menu-wrap {
    background-color: #272a39;
}

nav.mvp-fly-nav-menu ul li a {
    color: #FFF;
}

span.mvp-fly-soc-head {
    color: #fff;
    letter-spacing: 2px;
}

#mvp-feat-home-wrap {
    margin-bottom: 50px;
}

h3.mvp-feat1-main-cat,
h3.mvp-feat2-sub-cat,
h3.mvp-blog-col-cat {
    top: -20px;
}

.mvp-feat1-info {
    display: inline-block;
}

span.mvp-blog-date {
    display: none;
}

.mvp-feat2-main-img img,
.mvp-feat2-sub-img img,
.mvp-main-blog-img img {
    width:100%;
}

.category span.mvp-feat2-main-cat {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0;
}

.mvp-feat2-main-title h2:hover {
    color: #910000;
}

#mvp-home-head-toggle {
    display: none;
}

.mvp-main-blog-wrap {
    margin-top: -15px;
}

ul li.first_li div.mvp-main-blog-text{
    border-top: 1px solid #ddd;
}
ul li.before_ad div.mvp-main-blog-text{
    border-bottom: none !important;
}

.mvp-trend-widget-img img {
    height: 100px;
}

#mvp-side-wrap .mvp-widget-ad_2{
    background: #2B2E40;
    width: initial;
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    display: block;
    border-radius: 0.2em;
}

#mvp-side-wrap .mvp-widget-ad_2 #link_ad_unit #ad_unit_sidebar{
   padding-top: 1.5rem;
}

#mvp-side-wrap .mvp-widget-ad_2 #link_ad_unit #ad_unit_sidebar h5{
    color: #fff;
    font-size: 1.3em;
    line-height: 1.5em;
    padding: 20px;
    font-weight: 600;
}

#mvp-side-wrap .mvp-widget-ad_2 #link_ad_unit #ad_unit_sidebar p{
    color: #fff;
    padding-left: 1.5em;
    padding-right: 1.5em;
    text-align: justify;
    font-size: 1rem;
    line-height: 1.8rem;
    margin: 0 0 1.8rem;
    font-weight: lighter;
}

#mvp-side-wrap .mvp-widget-ad_2 .unit_sidebar_body{
    padding-top: 6px;
    margin: 20px;
    background-color: rgb(46, 199, 128);
    border-radius: .2em;
}

#mvp-post-info-col {
    display: none;
}

.mvp-post-content-in {
	  margin-left: 0px;			/*margin-left: 200px;*/
}

#mvp-post-content-mid {
    padding: 20px 0 0 0;
}

.author_fimage{
    background: rgba(0,0,0,.8);
    padding: 8px 10px;
    font-family: 'Work Sans', sans-serif;
    font-size: .7rem;
    font-weight: 400;
    line-height: 100%;
    color: #ccc;
    text-transform: uppercase;
    display: inline-block;
}

#mvp-post-info-wrap {
    margin-top: -20px;
}

span.mvp-related-head {
	  color: #ff3c36;
}

#mvp-foot-wrap {
}

ul.mvp-foot-soc-list li {
    display: inline;
}

.mvp-nav-links {
    margin-left:15px;
}

/*Disqus Comment*/
.disqus_text {
    font-family: 'Work Sans', sans-serif !important;
    color: #222 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    line-height: 1;
}

.disqus_text:hover {
    color: #910000 !important;
}

ul.mvp-main-blog-story li {
  background-color: #fff;
	padding: 0;
}




/*   ============================ADD CUSTOM RESPONSIVE BREAKPOINTS HERE==========================*/

@media screen and (min-width: 1601px) {
    .mvp-fly-but-wrap{
        display: none;
    }
}

@media screen and (max-width: 1600px) and (min-width: 1501px) {
    .mvp-fly-but-wrap{
        display: none;
    }
}
@media screen and (max-width: 1500px) and (min-width: 1401px) {
    .mvp-fly-but-wrap{
        display: none;
    }
}

@media screen and (max-width: 1400px) and (min-width: 1301px) {
    .mvp-fly-but-wrap{
        display: none;
    }

    #mvp-post-content-mid {
        padding: 20px 0 0 0;
    }

    .mvp-main-blog-text h2 {
        font-weight: 600;
    }
}

@media screen and (max-width: 1300px) and (min-width: 1201px) {
	.mvp-fly-but-wrap{
        display: none;
    }

  .mvp-main-blog-img img{
	    height: 165px;
	   }

  .single #mvp-post-content-mid {
    padding: 20px 0 0 0;
   }
}

@media screen and (max-width: 1200px) and (min-width: 1101px) {
	.static_page > p{
        padding-left: 2rem;
        padding-right: 2rem;
        font-size: 15px;
    }

	.mvp-main-blog-img img{
        height: auto;
    }
	.mvp-fly-but-wrap{
        display: none;
    }

  .single #mvp-post-content-mid {
        padding: 20px 0 0 3%;
    }
}

@media screen and (max-width: 1100px) and (min-width: 1004px) {
  .static_page > p{
      padding-left: 1rem;
      padding-right: 1rem;
      font-size: 15px;
    }
  .mvp-fly-but-wrap{
      display: none;
    }

  .mvp-feat2-sub-text h2 {
      font-size: 1rem;
    }

  .mvp-feat1-info span{
      font-size: 0.6rem;
    }

    .single #mvp-post-content-mid {
      padding: 20px 0 0 3%;
    }
}

@media screen and (max-width: 1080px) and (min-width: 1004px){
    .mvp-nav-left-in{
        margin-left: 290px;
    }
}

@media screen and (max-width: 1003px) and (min-width: 900px) {
    .static_page > p{
        padding-left: 1rem;
        padding-right: 1rem;
        font-size: 15px;
    }
    .mvp-nav-right-out{
        float: right;
        margin-top: -3rem;
        margin-right: 0px;
    }
    .mvp-fly-but-wrap{
	    display:initial;
	 }

   @media screen and (max-width: 899px) and (min-width: 768px) {
   .mvp-trend-widget-img img, .single .mvp-trend-widget-img img {
       height: 76px !important;
   }
   .static_page > p{
       padding-left: 1rem;
       padding-right: 1rem;
       font-size: 15px;
   }
   .mvp-nav-right-out{
       float: right;
       margin-top: -3rem;
       margin-right: 0px;
   }
   .mvp-feat2-main-title h2.mvp-stand-title{
       font-size: 1.8rem;
   }
   .mvp-fly-but-wrap{
     display:initial;
  }

    #mvp-feat-home-wrap {
      margin-bottom: 35px;
  }

    .mvp-feat2-main-text {
      padding: 0 10% 7px 6%;
  }

    .mvp-feat2-sub-text h2 {
      font-size: .8rem;
    }

@media screen and (max-width: 767px) and (min-width: 660px) {
      #searchform button{
            line-height: 8;
    }

      .static_page > p{
            padding-left: 1rem;
            padding-right: 1rem;
            font-size: 15px;
    }

  	.mvp-nav-right-out{
            float: right;
            margin-top: -3rem;
            margin-right: 0px;
    }

   .mvp-fly-but-wrap{
    	    display:initial;
    }

   #mvp-side-wrap{
    	    display:none;
	  }

   #mvp-feat-home-wrap {
		      margin-bottom: 40px;
	  }
}

@media screen and (max-width: 659px) and (min-width: 600px) {
   #searchform button{
      line-height: 8;
  }
  .static_page > p{
      padding-left: 1rem;
      padding-right: 1rem;
      font-size: 15px;
  }
  .mvp-nav-right-out{
      float: right;
      margin-top: -3rem;
      margin-right: 0px;
  }
  .mvp-fly-but-wrap{
    display:initial;
 }
 #mvp-side-wrap{
    display:none;
 }

 #mvp-home-body {
		margin-bottom: 20px;
 }

#mvp-feat-home-wrap {
    margin-bottom: 40px;
 }
}

@media screen and (max-width: 599px) and (min-width: 480px) {
   #searchform button{
       line-height: 8;
   }
   .static_page > p{
       padding-left: 1rem;
       padding-right: 1rem;
       font-size: 15px;
   }
   .mvp-nav-right-out{
       float: right;
       margin-top: -2.8rem;
       margin-right: 0px;
   }
   .mvp-fly-but-wrap{
     display:initial;
  }
  #mvp-side-wrap{
     display:none;
  }

  #mvp-feat-home-wrap {
		margin-bottom: 35px;
	}

  @media screen and (max-width: 479px) {
    .static_page > p{
        padding-left: 1rem;
        padding-right: 1rem;
        font-size: 15px;
    }
    #searchform button{
        line-height: 6;
    }

    #mvp-feat2-wrap{
	    display:none;
	}

	#text-3{
	    display:none;
	}
	.mvp-fly-but-wrap,
    .mvp-search-but-wrap{
        display: initial;
    }
	#mvp-post-info-wrap{
	   margin-top: 0px;
    }
	ul.mvp-foot-soc-list li a.fa.fa-youtube-play.fa-2{
	    /*margin-left: 20px;*/
	}
	.mvp-main-blog-img img{
	    height: auto;
	    width: 100%;
	 }
	 #mvp-side-wrap{
	    display:none;
	 }
	 #mvp-side-wrap .subscribe_input{
	    padding-left: 0;
	    padding-right: 0;
	 }

   #mvp-logo-nav {
      margin-top: 20.5px;
      max-width: 75%;
    }

    span.mvp-nav-search-but{
        padding: 0px 0;
        margin-top: -1.7rem;
        margin-left: 23px;
	}

	.static_page > p {
        margin: 0 2.2rem 0 2.2rem;
	}

  .mvp-main-blog-in {
        margin-left: 0px;
  }

  .mvp-main-blog-img {
        width: 100%;
  }

  .mvp-main-blog-text {
        padding: 5px 7% 10px;
  }

  span.mvp-main-blog-cat {
        font-size: .80rem;
  }

  .mvp-main-blog-text h2 {
        font-size: 1.2rem;
  }

  ul.mvp-author-page-list li,
  ul.mvp-foot-soc-list li {
    font-size: 14px;
    margin-left: 0;
    padding-top: 8px;
    width: 33px;
    height: 22px;
    }

  ul.mvp-author-page-list li:hover {
    padding-top: 6px;
    width: 26px;
    height: 20px;
    }

  ul.mvp-foot-soc-list li:hover {
    /*padding-top: 6px;*/
    /*width: 26px;*/
    /*height: 20px;*/
    }
  }
@media screen and (max-width: 479px){
    .single #mvp-content-main{
        max-height: 100% !important;
    }
}
@media screen and (max-width: 321px){
    span.mvp-nav-search-but{
        margin-top: 1.2rem;
    }
    #mvp-logo-nav{
        margin: 20.5px 15px;
    }
    span.mvp-nav-search-but {
        margin-left: 15px;
	}
}